<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="tiles" uri="http://tiles.apache.org/tags-tiles" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="s" uri="http://www.springframework.org/tags"%>

<!DOCTYPE html>
<html lang="ko">
<head>
<!--     <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
	<meta name="format-detection" content="telephone=no">
    <title>파티마병원 의료진용 앱</title>
	<script type="text/javascript" src="../../../../resources/plugins/jquery/jquery-2.1.4.min.js"></script>
	<script type="text/javascript" src="../../../../resources/plugins/bootstrap/js/bootstrap.min.js "></script>
	<link rel="stylesheet" type="text/css" href="../../../../resources/css/font-awesome.css">
	<link rel="stylesheet" href="../../../../resources/plugins/bootstrap/css/bootstrap.css ">	
	<link rel="stylesheet" href="../../../../resources/css/mobile_poc/mobile.css"> -->
	
	<title><tiles:getAsString name="title" /></title>
	<%@page import="com.dbs.mplus.MPlusConstants"%>
	<%
response.setHeader("Cache-Control","no-store");
response.setHeader("Pragma","no-cache");
response.setDateHeader("Expires",0);
if (request.getProtocol().equals("HTTP/1.1")){  
        response.setHeader("Cache-Control", "no-cache");
}
%>
<%   String strClientIp = request.getHeader("X-Forwarded-For");  
        if (strClientIp == null || strClientIp.length() == 0 || "unknown".equalsIgnoreCase(strClientIp)) {  
            strClientIp = request.getHeader("Proxy-Client-IP");  
        }  
        if (strClientIp == null || strClientIp.length() == 0 || "unknown".equalsIgnoreCase(strClientIp)) {  
            strClientIp = request.getHeader("WL-Proxy-Client-IP");  
        }  
        if (strClientIp == null || strClientIp.length() == 0 || "unknown".equalsIgnoreCase(strClientIp)) {  
            strClientIp = request.getHeader("HTTP_CLIENT_IP");  
        }  
        if (strClientIp == null || strClientIp.length() == 0 || "unknown".equalsIgnoreCase(strClientIp)) {  
            strClientIp = request.getHeader("HTTP_X_FORWARDED_FOR");  
        }  
        if (strClientIp == null || strClientIp.length() == 0 || "unknown".equalsIgnoreCase(strClientIp)) {  
            strClientIp = request.getRemoteAddr();  
        }
%>
<meta property="og:type" content="website" />
<meta property="og:title" content="M-Care Plus" />
<meta property="og:description" content="M-Care Plus 서비스입니다." />
<meta name="fstrClientIpmat-detection" content="telephone=no" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<%-- <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=3.0" /> --%>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<meta http-equiv="Expires" content="0" />
<meta http-equiv="Cache-Control" content="no-cache" />
<meta http-equiv="Pragma" content="no-cache" />
<link rel="shortcut icon" href="<c:url value="/resources/css/images/favicon.ico" />" />
	<script type="text/javascript" src="<c:url value="/resources/plugins/jquery/jquery-2.1.4.min.js" />"></script>
<script type="text/javascript" src="<c:url value="/resources/plugins/jquery/jquery.event.scroll.js" />"></script>
<script type="text/javascript" src="<c:url value="/resources/plugins/jquery/jquery.form.min.js" />"></script>


<script type="text/javascript">
$(document).ready(function() { 
  var mplusCommon = new mplus_common();
  mplusCommon.init();

  $("#btnExitApp").on("click", function(){
    console.log("execute : exitApp()");
    exitApp();
  });	

    // mplusModalConfiglist = new mplus_modal_configlist();

    // mplusModalMenu = new mplus_modal_menu();
    // mplusModalMenu.init();


    // common = mplusCommon;
    /* 삭제예정
    if($(window).width()>414){
         $('.cure-responsive-size').css({'width': '100%', 'min-width': '100%'});             
     }else{
          $('.cure-responsive-size').css({'width': 'max-content', 'max-width': 'initial'});                  
     };
     
     if($(window).width()>568){
         $('.cureDetail-responsive-size').css({'width': '100%', 'min-width': '100%'});           
     }else{
          $('.cureDetail-responsive-size').css({'width': 'max-content', 'max-width': 'initial'});                    
     };
     wh=$(window).height();
     $('#cureList, #vitalSearch').css({
         'height': (wh-217)
     });
      */
    /* $('#cureDetail, #vitalInfo').css({
         'height': (wh-181),
         'position': 'absolute',
         'z-index': 10, 
         'background-color': '#fff',
         'overflow-y': 'auto'
     }); */
});


//==== 전역 변수 설정 ====
var contextPath = "${pageContext.request.contextPath}";
//삭제예정 var loginUserId = "${sessionScope.MP_USER_ID}";      
//삭제예정 var loginUserName = "${sessionScope.MP_USER_NAME}";
var gLoginUserId = "${sessionScope.MP_USER_ID}";
var gLoginUserNm = "${sessionScope.MP_USER_NAME}";
var gPatientId = "";    // 환자 ID, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientNm = "";    // 환자 명, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientAge = "";   // 환자 나이, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientGender = "";    // 환자 성별, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientTreatCls = "";  // 환자 진료 구분, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientDeptCd = ""; // 환자의 진료과, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientDoctorId = ""; // 환자의 진료의, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gPatientHospitalizationDt = "";// 환자의 입원일자, 최초에는 null 값이며, 환자 선택시 값을 등록하고 사용함
var gClientIp = "<%= strClientIp %>";

// var mplusModalConfiglist;
// var mplusModalMenu;

var gDeviceId = "NONE"; // device ID 값이 추출되지 않은 상태는 'NONE'
var gAppKind = "A";
var gAppVersion = "1.0";
var gPhoneKind = "폰기종";

// api 다중처리를 위한 인자
var resultReturnCode = "";
var checkCnt = 0;

//삭제예정 var selectDeptName = localStorage.getItem('selectedDeptNm');
//삭제예정 var accessMenu = '${sessionScope.MP_ACCESS_MENU}';
//삭제예정 var jobKindCd = '${sessionScope.MP_JOB_KIND_CD}';
//삭제예정 var jobKindName = '${sessionScope.MP_JOB_KIND_NM}';

$(document).on('mobileinit', function() {
    $.mobile.ajaxEnabled = false;
    $.mobile.defaultPageTransition = 'none';
    $.mobile.page.prototype.options.domCache = false;
    $.mobile.selectmenu.prototype.options.nativeMenu = true;
    $.fn.buttonMarkup.defaults.corners = false;
});
$(document).on('pageloadfailed', function(e, data) {
    e.preventDefault();
    var page = $(data.xhr.responseText);
    $.mobile.pageContainer.empty();
    $.mobile.pageContainer.append(page);
    $.mobile.pageContainer.trigger('create');
});
$(document).on('pageshow', function(e, ui) {
    ui.prevPage.remove();
});
$(window).resize(function(){
     wh=$(window).height();
     if($(window).width()>414){
         $('.cure-responsive-size').css({'width': '100%', 'min-width': '100%'});             
     }else{
          $('.cure-responsive-size').css({'width': 'max-content', 'max-width': 'initial'});                  
     };
     
     if($(window).width()>568){
         $('.cureDetail-responsive-size').css({'width': '100%', 'min-width': '100%'});           
     }else{
          $('.cureDetail-responsive-size').css({'width': 'max-content', 'max-width': 'initial'});                    
     };
     $('#cureList, #vitalSearch').css({
         'height': (wh-217)
     });
     
     /* $('#cureDetail, #vitalInfo').css({
         'height': (wh-181),
         'position': 'absolute',
         'z-index': 10, 
         'background-color': '#fff',
         'overflow-y': 'auto' 
     }); */
})

//pc 접근 제어
// $(document).ready(function(){
//  if (/win32|win64|mac/i.test(navigator.platform.toLowerCase())) { 
//      window.location.href = "http://www.knuh.kr/"; 
//  } 
// });

//하단API는 추후 확인 후 제거 예정
function changeLocale(lang) {
    location.href = location.pathname + '?' + location.search.replace(/^\?|&?_locale=../g, '').concat('&_locale=' + lang);
};

/**
 * 앱 종료
 */
 
function exitApp() { 
  /* $(".sidemenu").parent().removeClass("active"); */
  var mplus = new mplus_mobile(); 
  mplus.confirm("앱을 종료하시겠습니까?", function(confirm){
    if(confirm){
      var jsonMsg = {
        type : "command", 
        functionType : "exitApp"
      }; 
      mplus.toNative(jsonMsg); 
    }else{
      $('#sidebarMenu li a').removeClass('active');
    };
  });
};

/**
 * 화면잠금설정
 */
function lockscreen() {
    var mplus = new mplus_mobile();
    var jsonMsg = {
            type : "command", 
            functionType : "lockscreen"
        };
    mplus.toNative(jsonMsg);
};

/**
 * 이전 버튼 이벤트
 */
function triggerBackBtn(){
  console.log("triggerBackBtn -- > " );
    var mplus = new mplus_mobile();
    if( mplus.isAndroid() ){
        historyBack();
     } 
};

/**
 * 홈버튼 이벤트
 */
function triggerSidebarBtn(){
    var mplus = new mplus_mobile();
    //헤더 백,메뉴버튼 숨어 있으면 리턴
    /* if( $("#menuBars_btn,#headerArrowLeft_btn").css("display") === "none" ){
        return;
    } */
    if( mplus.isAndroid() ){        
        /* $("a#menuBars_btn").trigger("click"); */
    }
}

/**
 * 프로그램 버전 확인
 */
function checkProgramVersion(){
    $("#sidebar .ui-listview li").removeClass("active");
    var jsonMsg = {
            type : "command", 
            functionType : "version",
            value : {
                callbackFn : "window.versionCallback"
            }
        }; 
        
        var mplus = new mplus_mobile(); 
        mplus.toNative(jsonMsg); 
};
window.versionCallback = function(data){
    var popup = $('#mplusAlert'),
        callback = popup.find(".popupCallback");        
    
    var alertMsg = $("<p></p>").text(data);
    $('#mplusAlert .modal-body').empty();
    $('#mplusAlert .modal-body').append(alertMsg);
        
    $('#mplusAlert').modal('show');
    
    
};


var strCode = "";
/**
* domain 저장
*/
function setDomain( code ){
    var strUrl = ""; 
    if( code === "1" ){
        strUrl = '<%=MPlusConstants.HOSPITAL.MPLUS.getDomain()+MPlusConstants.HOSPITAL.MPLUS.getContextName()%>';
        strCode = '<%=MPlusConstants.HOSPITAL.MPLUS.getCode()%>';
    } else {
        strUrl = '<%=MPlusConstants.HOSPITAL.MPLUS_COOK.getDomain()+MPlusConstants.HOSPITAL.MPLUS_COOK.getContextName()%>';
        strCode = '<%=MPlusConstants.HOSPITAL.MPLUS_COOK.getCode()%>';
    }
    var obj = {
            "type" : "command", 
            "functionType" : "setRecentDomain",
            "value" : {
                "url" : strUrl,
                "callbackFn": "window.redirectSidePage"
            }   
    };
    try{        
        var mplus = new mplus_mobile();
        mplus.toNative( obj );
    } catch(e) {
        console.log(e);
    }
};
/**
* callback
**/
window.redirectSidePage = function(data){
    if( typeof data === "string" ){         
        data = JSON.parse( data );
    }
    
    if( data["success"] ){
        if( strCode.indexOf('031') >= 0 ){
            window.location.href = '<%=MPlusConstants.HOSPITAL.MPLUS.getDomain() + MPlusConstants.HOSPITAL.MPLUS.getContextName() + MPlusConstants.HOSPITAL.MPLUS.getStartPage()%>';
        } else {
            window.location.href = '<%=MPlusConstants.HOSPITAL.MPLUS_COOK.getDomain() + MPlusConstants.HOSPITAL.MPLUS_COOK.getContextName() + MPlusConstants.HOSPITAL.MPLUS_COOK.getStartPage()%>';
        }
    } else {
        mplus.alert( data["result"] );
    }
};
/**
 * 정렬팝업 오픈
**/
function sortPopOpen(sortList, callback){
    $('#sltSort').empty();
    for(var i=0; i<sortList.length; i++){
        var option = $('<option></option>').clone().attr('value', sortList[i].key).attr('type', sortList[i].type).text(sortList[i].value);
        $('#sltSort').append(option);
    };
    var popup = $('#sortModal'),
        callbackBtn = popup.find("#sortConfirmBtn");
    callbackBtn.unbind();
    callbackBtn.on("click",function(e){
        $('#sortModal').modal('hide');
        callback($('input[type="radio"][name="sortRadio"]:checked').val(), $('#sltSort option:selected').attr('type'), $('#sltSort').val());
    });
    
    $('#sortModal').modal('show');
}
function sortInit(sortList){
    $('.header span').css('display', 'none');
    $('#sltSort').empty();
    $('input[type="radio"][name="sortRadio"][value="up"]').prop('checked', true);
    for(var i=0; i<sortList.length; i++){
        var option = $('<option></option>').clone().attr('value', sortList[i].key).attr('type', sortList[i].type).text(sortList[i].value);
        $('#sltSort').append(option);
    };
};
/**
* 뒤로가기버튼 더블클릭 먹히지 않도록 
**/
var lastTouchEnd = 0;

$('[id*="prevBtn"]').on("click",function(e){
    var now = (new Date()).getTime();
                if (now - lastTouchEnd <= 300) {
                    event.preventDefault();
                };
                lastTouchEnd = now;
});

// var common = null;

/**
* 뒤로가기 함수 
**/
function historyBack(){
    if($('#sidebarMenu').css('right')=='0px'){
        $('#sidebarMenu').stop().animate({right:-5000},500);
        $('#sidebarMenu li a').removeClass('active');
        return;
    }
    if($('#patientPopup').css('bottom')=='0px' && $('#patientPopup').css('display')=='block'){
        if($('#patientPopup .popup-content.in:not(#popContentExamineInfo)').length>0 && $('#patientPopup #popContentExamineInfo').hasClass('in')){
            $('#patientPopup .popup-content#popContentExamineInfo').removeClass('in');
        }else if($('#patientPopup .popup-content.in:not(#popContentConsultDetail)').length>0 && $('#patientPopup #popContentConsultDetail').hasClass('in')){
            $('#patientPopup .popup-content.in:not(#popContentConsultDetail)').removeClass('in');
            $('.bottom-menu.selected').removeClass('selected');
            headerTitle.text("협진상세");
        } else {
            $('#patientPopup .popup-content').removeClass('in');
            $('#patientPopup').css('display', 'none');
            if( $('#clinicTab').length > 0 ) {
                headerTitle.text("환자목록");
            } else if ( $('#consultTab').length > 0 ) {
                headerTitle.text("협진");
            }
        }
        return;
    }else if($('#nursingPopup').css('bottom')=='0px' && $('#nursingPopup').css('display')=='block'){
        $('#openToggle').css({bottom:10}); //에니메이션을 넣으니 화면이  이동된후에 에니메이션 동작이 되어서 css만변경
        $('#overlay').stop().animate({bottom:-290},500);
        $('#nursingPopup').stop().animate({bottom:-max},500);
        $('#newPopupFooter').css('display', 'none');
        $('#patientList').css('margin-bottom', '0');
        $('#searchPatientList').css('margin-bottom', '0');
        $('#openToggle').removeClass('on');
        $('#openToggle').find('.fa').removeClass('fa-chevron-down');
        $('#openToggle').find('.fa').addClass('fa-chevron-up');
        headerTitle.text("환자목록");
        
        //새창이 아닌 아래에서 올라오는 팝업이므로 굳이 필요없게됨. 혹시나싶어서 남겨둠 
        /* if($('#newPopupPage  #popContentNursingRecode').hasClass('in')){
            if($('#tabCure').hasClass('active') && $('#cureDetail')[0].style['display']=='block'){
                $('#cureDetail').css('display', 'none');
                $('#cureList').css('display', 'block'); 
            }else if($('#tabVital').hasClass('active') && $('#vitalInfo')[0].style['display']=='block'){
                $('#vitalInfo').css('display', 'none');
                $('#vitalSearch').css('display', 'block');  
            }else{
                $('#newPopupPage .popup-content').removeClass('in');
                $('#newPopupPage').css('display', 'none');   
                headerTitle.text("환자목록");
            };
        }else{
            $('#newPopupPage .popup-content').removeClass('in');
            $('#newPopupPage').css('display', 'none');
            headerTitle.text("환자목록");
        }; */
        return;
    };
    /* if($('#modalDetailContent').css('display')=='block'&&$('#emrListInfo').css('display')=='none'){
        $('#modalDetailContent').css('display', 'none');
        $('#modalContent').css('display', 'block');
        return;
    }; */
    //dialog 열려있으면 닫기
    if($('.modal').is(':visible')){
        $('.modal').modal('hide');
        return;
    };
    //index 면 종료
    if(    (window.location.href).indexOf("inpatient.page") > 0 || (window.location.href).indexOf("outpatient.page") > 0 || (window.location.href).indexOf("oppatient.page") > 0 
        || (window.location.href).indexOf("trpatient.page") > 0   || (window.location.href).indexOf("empatient.page") > 0  || (window.location.href).indexOf("copatient.page") > 0 
        || (window.location.href).indexOf("login.page") > 0){
        exitApp();
        return;
    };
    history.back();
};


//다국어 사용
var i18n = function(){
    var message = {
        "error500" : "<s:message code='mplus.error.500'/>",
        "unauthenticated" : "<s:message code='mplus.auth.unauthenticated'/>"
    };
    
    this.getMessage = function( code ){
        return message[code];
    };
};

// PACS 경로
var pacsUrl = function(){
    var gePacsUrl = {
            "01" : "<s:eval expression="@mplusConfig['ge.pacs.image.path.01']"/>",
            "10" : "<s:eval expression="@mplusConfig['ge.pacs.image.path.10']"/>"
    };
    var musePacsUrl = {
            "01" : "<s:eval expression="@mplusConfig['muse.pacs.image.path.01']"/>",
            "10" : "<s:eval expression="@mplusConfig['muse.pacs.image.path.10']"/>"
    };
    
    this.getPacsUrl = function (type, hospitalCd) {
        if( type == 'S' ) {
            return gePacsUrl[hospitalCd];
        } else if( type == 'M' )    {
            return musePacsUrl[hospitalCd];
        }
    };
};

</script>

<link rel="stylesheet" type="text/css" href="<c:url value="/resources/css/font-awesome.css" />" />
<script type="text/javascript" src="<c:url value="/resources/plugins/jquery-number-2.1.6/jquery.number.js" /> "></script>
<script type="text/javascript" src="<c:url value="/resources/js/mobile/modal/configlist.js?version=" /><s:message code="mp.version"/>"></script>
<script type="text/javascript" src="<c:url value="/resources/js/mobile/modal/menu.js?version=" /><s:message code="mp.version"/>"></script>

<!-- 부트스트랩 css및 스크립트 -->
<link rel="stylesheet" href="<c:url value="/resources/plugins/bootstrap/css/bootstrap.css" /> ">
<script type="text/javascript" src="<c:url value="/resources/plugins/bootstrap/js/bootstrap.min.js" /> "></script>

<link rel="stylesheet" href="<c:url value="/resources/plugins/jquery-datetimepicker/css/jquery.datetimepicker.min.css" /> ">
<script type="text/javascript" src="<c:url value="/resources/plugins/jquery-datetimepicker/js/jquery.datetimepicker.full.min.js" /> "></script>

<script type="text/javascript" src="<c:url value="/resources/plugins/bootstrap-datepicker/js/moment.js" /> "></script>
<script type="text/javascript" src="<c:url value="/resources/plugins/bootstrap-datepicker/js/bootstrap-datepicker.js" /> "></script>
<link rel="stylesheet" href="<c:url value="/resources/plugins/bootstrap-datepicker/css/datepicker.css" /> ">
<script type="text/javascript" src="<c:url value="/resources/plugins/slick/slick/slick.min.js"/> "></script>
<link rel="stylesheet" href="<c:url value="/resources/plugins/slick/slick/slick.css" /> ">
<link rel="stylesheet" type="text/css" href="<c:url value="/resources/plugins/slick/slick/slick-theme.css"/>" />

<script type="text/javascript" src="<c:url value="/resources/plugins/bootstrap-slider-master/js/bootstrap-slider.js" /> "></script>
<link rel="stylesheet" href="<c:url value="/resources/plugins/bootstrap-slider-master/css/bootstrap-slider.css" /> ">

<!-- mcare-plus javascript -->
<script type="text/javascript" src="<c:url value="/resources/js/core/mplus.core.js?version=" /><s:message code="mp.version"/>"></script>
<script type="text/javascript" src="<c:url value="/resources/js/mobile/mplus.common.js?version=" /><s:message code="mp.version"/>"></script>
<script type="text/javascript" src="<c:url value="/resources/js/mobile/common.js?version=" /><s:message code="mp.version"/>"></script>
<%-- <script type="text/javascript" src="<c:url value="/resources/js/mobile/patient/patient.js?version=" /><s:message code="mp.version"/>"></script>
<script type="text/javascript" src="<c:url value="/resources/js/mobile/patient/nursing.js?version=" /><s:message code="mp.version"/>"></script>  --%>

<!--
<link rel="stylesheet" href="<c:url value="/resources/css/mobile/mplus.tablet.css?version=" /><s:message code="mp.version"/>"/>
<link rel="stylesheet" href="<c:url value="/resources/css/mobile/mplus.mobile.css?version=" /><s:message code="mp.version"/>"/>
-->

<link rel="stylesheet" href="<c:url value="/resources/css/mobile_poc/mobile.css?version=" /><s:message code="mp.version"/>"/>
<link rel="stylesheet" href="<c:url value="/resources/css/mobile_poc/reset.css?version=" /><s:message code="mp.version"/>"/>
<%-- <link rel="stylesheet" href="<c:url value="/resources/css/mobile/common.css?version=" /><s:message code="mp.version"/>"/> --%>

<!-- publishing design -->
<%-- <link rel="stylesheet" href="<c:url value='/resources/css/publishing/mobile.css?version=' /><s:message code='mp.version'/>"/>
<link rel="stylesheet" href="<c:url value='/resources/css/publishing/tablet.css?version=' /><s:message code='mp.version'/>"/> --%>
<script type="text/javascript" src="<c:url value='/resources/js/publishing/common.js?version=' /><s:message code='mp.version'/>"></script>

<!-- ======================================================================================================================================= -->
  <!-- 로딩이미지 -->
	<div class="wrap-loading" style="display: none" id="wrapLoding">
	    <div class="loader"><img src="<c:url value='/resources/css/images/loading3.gif'/>" style="width: 50px;"></div>
</div>
<!-- ======================================================================================================================================= -->

<div class="menu_wrap">
	<div class="side-left">
	<div class="side-left-overlay"></div>
	<div class="side-left-content">
		<div class="nav-left">
			<div class="panel panel-default">
				<div id="mainMenu">
					<div class="menu_top">
						<h5>
							<i class="icon-man"></i>
						</h5>
						<div class="name">
							<p id="spanCurrentUserName">홍길동 님</p>
							<span><span id="spanCurrentDeptName">진료과2</span> <a href="#" id="btnChangeDept"><i>수정</i></a></span>
						</div>
						<div class="btn">
							<button type="button" name="settingBtn" class="setting" id="btnOpenConfigList" style="visibility:hidden">
								<i>설정</i>
							</button>
							<button type="button" name="CloseBtn" class="close">
								<i>닫기</i>
							</button>
						</div>
					</div>
					<div class="menu_item treatment">
						<h5>환자<br>안전</h5>
						<ul id="main_menu_medical" class="safe">
							<li><a href="<%=request.getContextPath()%>/mobile_poc/medicine/medicine.page?menuId=clinic"><i class="ico1 mb-1"></i><span>투약</span></a></li>
							<li><a href="<%=request.getContextPath()%>/mobile_poc/bleeding/bleeding.page?menuId=clinic"><i class="ico2 mb-1"></i><span>채혈</span></a></li>
							<li><a href="<%=request.getContextPath()%>/mobile_poc/transfusion/transfusion.page?menuId=clinic"><i class="ico3 mb-1"></i><span>수혈</span></a></li>
							<li></li>
              <li></li>
              <li></li>
						</ul>
					</div>
				</div>
				<!--end::id::mainMenu-->
				<div class="btn_wrap">
					<!-- <button class="help" type="button">도움말</button> -->
					<button type="button" id="btnExitApp">종료</button>
					<button class="logout" type="button" id="btnLogout">로그아웃</button>
				</div>
			</div>
			<!-- /panel panel-default -->
		</div>
		<!-- /nav-left -->
	</div>
<!--end::class::side-left-->
</div>

</head>
<body>
<div class="modal" id="modalConfigList" data-backdrop="static" style="display: none;">
    <div class="modal-dialog modal-full">
        <div class="modal-content">
            <!--컨테이너 안에 있는 html부터 서브 시작-->
            <div class="fixed_navi_wrap">
                <div class="navigation">
                    <h1>환경 설정 선택</h1>
                    <div class="navi_menu_wrap">
                        <button type="button" name="pageCloseBtn" class="page_close_btn" data-dismiss="modal">
                            <i class="icon">닫기</i>
                        </button>
                    </div>
                    <!--end::class::navi_menu_wrap-->
                </div>
                <!--end::class::navigation-->
            </div>
            <div class="sub_wrap layout_has_fixed_bottom">
                <!--하단 fixed버튼 있을때 감싸기-->
                <div class="row">
                    <div class="col-md-12 modal-body">
                        <div class="custom-control custom-radio wide control-disabled">
                            <input type="check" class="custom-control-input control-disabled" id="chkConfigListRegistFido" onfocus="blur()">
                            <label class="cst-control-label" for="chkConfigListRegistFido">FIDO 등록 / 재등록</label>
                        </div>
                        <div class="custom-control custom-radio wide control-disabled">
                            <input type="check" class="custom-control-input control-disabled" id="chkConfigListRemoveFido" onfocus="blur()">
                            <label class="cst-control-label" for="chkConfigListRemoveFido">FIDO 삭제</label>
                        </div>
                        <div class="custom-control custom-radio wide">
                            <input type="check" class="custom-control-input" id="chkConfigListChangeAppPwd" onfocus="blur()">
                            <label class="cst-control-label" for="chkConfigListChangeAppPwd">APP 암호 변경</label>
                        </div>
                        <div class="custom-control custom-radio wide">
                            <input type="check" class="custom-control-input" id="chkConfigListDefaultDept" onfocus="blur()">
                            <label class="cst-control-label" for="chkConfigListDefaultDept">기본 부서 설정</label>
                        </div>
                        <div class="custom-control custom-radio wide">
                            <input type="check" class="custom-control-input" id="chkConfigListDefaultPage" onfocus="blur()">
                            <label class="cst-control-label" for="chkConfigListDefaultPage">기본 페이지 설정</label>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="modal" id="modalDefaultDept" data-backdrop="static" style="display: none;">
  <div class="modal-dialog modal-full">
      <div class="modal-content">
          <!--컨테이너 안에 있는 html부터 서브 시작-->
          <div class="fixed_navi_wrap">
              <div class="navigation">
                  <h1>기본 부서 선택</h1>
                  <div class="navi_menu_wrap">
                      <button type="button" name="pageCloseBtn" class="page_close_btn" data-dismiss="modal">
                          <i class="icon">닫기</i>
                      </button>
                  </div>
                  <!--end::class::navi_menu_wrap-->
              </div>
              <!--end::class::navigation-->
          </div>
          <div class="sub_wrap layout_has_fixed_bottom">
              <!--하단 fixed버튼 있을때 감싸기-->
              <div class="row">
                  <div class="col-md-12 modal-body">
                      <div class="custom-control custom-radio wide">
                          <input name="modalDefaultDeptRadio" type="radio" class="custom-control-input" id="modalDefaultDeptRadio0" value="d001" deptname="진료과1"> 
                          <label class="cst-control-label" for="modalDefaultDeptRadio0">진료과1</label>
                      </div>
                  </div>
              </div>
          </div>
          <div class="bottom-fixed-menu">
              <button type="button" class="btn btn-bottom-fixed btn-sky" id="btnModalDefaultDept">저장</button>
              <button type="button" class="btn btn-bottom-fixed btn-blue-green" data-dismiss="modal">취소</button>
          </div>
      </div>
  </div>
</div>
<div class="modal" id="modalDefaultPage" data-backdrop="static" style="display: none;">
		<div class="modal-dialog modal-full">
			<div class="modal-content">
				<!--컨테이너 안에 있는 html부터 서브 시작-->
				<div class="fixed_navi_wrap">
					<div class="navigation">
						<h1>기본 화면 선택</h1>
						<div class="navi_menu_wrap">
							<button type="button" name="pageCloseBtn" class="page_close_btn" data-dismiss="modal">
								<i class="icon">닫기</i>
							</button>
						</div>
						<!--end::class::navi_menu_wrap-->
					</div>
					<!--end::class::navigation-->
				</div>
				<div class="sub_wrap layout_has_fixed_bottom">
					<!--하단 fixed버튼 있을때 감싸기-->
					<div class="row">
						<div class="col-xs-6 col-sm-6">
							<div class="custom-control custom-radio wide" style="margin: 10px 0px;">
								<input name="modalDefaultPageRadio" type="radio" class="custom-control-input" id="modalDefaultPageRadio0" value="injection">
								<label class="cst-control-label" for="modalDefaultPageRadio0">투약</label>
							</div>
						</div>
						<div class="col-xs-6 col-sm-6" style="margin: 10px 0px;">	
							<div class="custom-control custom-radio wide">
								<input name="modalDefaultPageRadio" type="radio" class="custom-control-input" id="modalDefaultPageRadio1" value="bleeding">
								<label class="cst-control-label" for="modalDefaultPageRadio1">채혈</label>
							</div>
						</div>
						<div class="col-xs-6 col-sm-6" style="margin: 10px 0px;">	
							<div class="custom-control custom-radio wide">
								<input name="modalDefaultPageRadio" type="radio" class="custom-control-input" id="modalDefaultPageRadio2" value="bloodmanagement">
								<label class="cst-control-label" for="modalDefaultPageRadio2">수혈</label>
							</div>
						</div>
					</div>
				</div>
				<div class="bottom-fixed-menu">
					<button type="button" class="btn btn-bottom-fixed btn-sky" id="btnModalDefaultPage">저장</button>
					<button type="button" class="btn btn-bottom-fixed btn-blue-green" data-dismiss="modal">취소</button>
				</div>
			</div>
		</div>
    </div>	
    
    <div class="modal fade-scale" id="mplusConfirm" tabindex="-1" role="dialog" style="display: none; z-index: 1053;">
		<div class="modal-dialog modal-dialog-centered" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">알림</h5>
					<!-- 
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
					 -->
				</div>
				<div class="modal-body">
					초기화면이 선택되지 않았습니다.<br> 초기화면 설정으로 이동 하시겠습니까?
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-dialog-blue btn-lg popupCallback confirmBtn">확인</button>
					<button type="button" class="btn btn-dialog btn-lg popupCancel confirmBtn" data-dismiss="modal">취소</button>
				</div>
			</div>
		</div>
	</div>

<tiles:insertAttribute name="content" />
<tiles:insertAttribute name="tail" />
